body
{
    font-family: sans-serif;
    background: #fff;
}

.ContentLayout
{
}

#content
{
    background: transparent;
}

#footer {
    background: #fff;
    color: #000;
}
.FooterBottom, .FooterBottom a {
    color: #000;
}
.copyright
{
    text-align: center;
}

@media (max-width:767px)
{
    body:before
    {
        top: 65px;
    }
}
.cq-wcm-edit:before
{
    display: none;
}

/* parsys layout */

#header, #footer, #content
{
    max-width: 100%;
}

.NavLayout
{
    display: none !important;
}

.MainLayout
{
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0;
}

.MainContent, h1.unsuppressed
{
    padding: 0;
}

.FooterBottom
{
    padding: 0;
}

/* global nav */

#header .navbar-collapse
{
    padding-right: 0;
}

.globalnav
{
    max-width: 1200px;
    margin: 0 auto;
}
.GlobalNavResponsive .navbar-nav > li > a {
    color: #fff;
    font-size: 12px;
}
@media (max-width: 767px)
{
    #header .GlobalNavResponsive .navbar-brand,
    #header .GlobalNavResponsive .navbar-brand a,
    #header .GlobalNavResponsive .visible-xs
    {
        line-height: 50px;
        padding-left: 10px !important;
    }
    
    #header .toggle-topnav .icon-bar + .icon-bar
    {
        margin-top: 3px
    }
}

/* header nav */

#header .UCList .navBase
{
    width: 100%;
    z-index: 15;
    background: #e00122;
    min-height: 50px;
}

#header .UCList .navBase.affix
{
    margin-top: -36px;
}

#header .navBase ul
{
    margin: 0 auto;
    max-width: 980px;
    text-align: center;
}
#header .navBase li
{
    display: inline-block;
    border: none;
}
navbar-brand {
� � font-size: 12px;
}
#header .navBase 
{
}
#header .navBase li a
{
    color: #fff;
    line-height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 400;
    padding-left: 20px;
    padding-right: 20px;
    font-family: serif;
    font-size: 20px;
    
    letter-spacing: 1px;
}
#header .navBase li a:hover
{
    background: #c7011e;
}

@media (max-width: 1150px)
{

    #header .navBase li a {
        font-size: 18px;
    
    }

}

@media (min-width: 951px)
{

}
@media (max-width: 1000px) and (min-width: 951px)
{

}
@media (max-width: 950px)
{
    #header .GlobalNavResponsive .navbar-brand,
    #header .GlobalNavResponsive a
    {
        line-height: 36px;
        padding: 0 5px;
        font-size: 15px;
        font-weight: bold;
        padding-left: 50px !important;
    }

}


@media (max-width: 960px)
{
    #header .navBase li {
        display: block;
        
    
    }
}

/* other */

.modal-dialog
{
    width: 90%;
}

@media (min-width:980px)
{
    .GlobalNavResponsive .navbar-brand.scrolled:before
    {
            background-size: 83px 120px;
            width: 83px;
            height: 120px;
            left: 50%;
            margin-left: -41px;
            margin-bottom: -120px;
    }
}

@media (max-width:1200px)
{
    .GlobalNavResponsive .navbar-brand:before
    {

        background-size: 70px 100px;
        width: 70px;
        height: 100px;
        left: 50%;
        margin-left: -35px;
        margin-bottom: -100px;
    }
}
@media (max-width:950px)
{
    .GlobalNavResponsive .navbar-brand:before
    {
        top: 41px;
        position: absolute;
    }
    
    .GlobalNavResponsive .navbar-brand.scrolled:before
    {
        
        top: 5px;
        position: fixed;
    }

}

div.RSSFeedLens div.events li {
    list-style-image:none;
    list-style:none;
}

div.RSSFeedLens div.events li.entry {
    position:relative;
    margin-bottom: 2px;
    margin-top: 2px;
    min-height: 75px;
}

div.RSSFeedLens div.events li.publishedDate {
    width: 120px;
    height: 75px;
    -moz-border-radius:1px;
    -webkit-border-radius:1px;
    -o-border-radius:1px;
    border-radius:1px;
    right: 0;
    
}
div.RSSFeedLens div.events li.publishedDate span.month {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 0;
    letter-spacing: 1px;
    font-weight: lighter;   
}
div.RSSFeedLens div.events li.publishedDate span.date {
    font-size: 50px;
    line-height: 38px;  
    font-weight: normal;
    letter-spacing: 1px;
}
div.RSSFeedLens div.events li.entry a,div.RSSFeedLens div.events li.entry a:link,div.RSSFeedLens div.events li.entry a:visited {
    margin-right: 125px;
    display: inline-block;
}


.whiteBackground,
.redBackground,
.transparentBackground,
.blackBackground
{
    background: #fff;
    color: #000;
}

.paddedParsys
{
    padding: 70px 0 50px;
}

.redBackground
{
    background: #e00122;
    color: #fff;
}

.transparentBackground
{
    background: transparent;
}

.blackBackground
{
    background: #000;
    color: #fff;
}

.blackBackground a,
.blackBackground h3 a,
.blackBackground p
{
    color: #fff !important;
}

.redBackground *,
.blackBackground *,
.redBackground *:hover,
.blackBackground *:hover
{
    color: #fff;
}

h1
{
    font-size: 55px;
    text-align: center;
    font-weight: bold;
}

h2
{
    font-size: 55px;
    color: #fff;
    margin-bottom: 15px;
}
.whiteBackground h2,
.transparentBackground h2
{
    color: #000;
}

h3
{
    font-size: 22px;
}
.whiteBackground h3,
.transparentBackground h3
{
    color: #e00122;
}
.whiteBackground a,
.transparentBackground a
{
    color: #666;
}
.whiteBackground h3 a,
.whiteBackground .spotlight h3 a,
.transparentBackground h3 a,
.transparentBackground .spotlight h3 a
{
    color: #e00122 !important;
    background: none;
    padding: 0;
}


.whiteBackground .spotlight h3 a,
.whiteBackground .spotlight h3 a:hover,
.transparentBackground .spotlight h3 a,
.transparentBackground .spotlight h3 a:hover
{
    color: #000;
}

.redBackground .spotlight h3 a,
.redBackground .spotlight h3 a:hover,
.blackBackground .spotlight h3 a,
.blackBackground .spotlight h3 a:hover
{
    color: #fff;
}

.redBackground *
{
    color: #fff;
}


div.RSSFeedLens ul li
{
    list-style-type: none;
    list-style-image: none;
}

h1, h2, h3, h4
{
    margin-top: 0;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
h1
{
    margin-top: 60px;
}
h4
{
    letter-spacing: 0;
}
.muted *,
.muted:hover *
{
    color: #cacaca;
}

p
{
    font-weight: 100;
    font-size: 14px;
}

.responsiveParsys .whiteBackground .parsys,
.responsiveParsys .transparentBackground .parsys,
.responsiveParsys .redBackground .parsys,
.responsiveParsys .blackBackground .parsys
{
    max-width: 1200px;
    margin: 0 auto;
}

.responsiveParsys > div > .parsys
{
    position: relative;
}

.popOut
{
    width: 120%;
    left: -10%;
    position: relative;
}

.skinnyParsys
{
    max-width: 650px !important;
    margin: 0 auto;
}

@media (max-width:1200px)
{
    .responsiveParsys .whiteBackground .parsys,
    .responsiveParsys .transparentBackground .parsys,
    .responsiveParsys .redBackground .parsys,
    .responsiveParsys .blackBackground .parsys
    {
        max-width: 90%;
    }
}
@media (max-width: 1200px)
{
    h3
    {
        font-size: 20px;
    }
    
}

@media (max-width: 768px)
{
    h1,h2
    {
        font-size: 40px;
        margin-top: 20px;
    }
    
}



.responsive .bxSlider
{
    margin-bottom: 0 !important;
}
.suppressh1 .MainLayout
{
    padding-top: 0;
}

@media (min-width: 768px)
{
    .NavLayout .navBase
    {
        padding: 10px;
        
    }
    
    .NavLayout .navBase > ul > li 
    {
        border: 1px solid #ddd;
        margin-bottom: 1px;
    }
    
    .NavLayout .navBase > ul > li > a,
    .NavLayout .navBase > ul > li > span
    {
        background: url(images/grey-arr-down.png) 95% center no-repeat;
        padding: 0 20px 0 30px;
        height: 50px;
        line-height: 50px;
        color: #555;
        font-size: 17px;
        text-transform: uppercase;
    }
    
    
    .NavLayout .navBase > ul > li > span,
    .NavLayout .navBase > ul > li.childrenVisible > a,
    .NavLayout .navBase > ul > li > a:hover
    {
        background: url(images/red-arr-down.png) 95% center no-repeat;
    }
    
    .NavLayout .navBase > ul > li.childrenVisible > a
    {
        border-bottom: 1px solid #ddd;
    }
    
    .NavLayout .navBase > ul > li.childrenVisible > ul li a,
    .NavLayout .navBase > ul > li.childrenVisible > ul li span
    {
        padding-left: 60px;
        color: #555;
        font-weight: lighter;
        line-height: 30px;
        padding-top: 8px;
    }
    
    
    .NavLayout .navBase > ul > li > a:hover,
    .NavLayout .navBase > ul > li.childrenVisible a,
    .NavLayout .navBase > ul > li > span,
    .NavLayout .navBase > ul > li.childrenVisible > ul li.selection span
    {
        color: #e00122;
    }

}

.lens h3,
.lens h4,
.RSSFeedLens h3,
.RSSFeedLens h4
{
    text-transform: uppercase;
}


.publishedDate {
    font-size: .9em;
}

.newsHeadlines div
{
    margin: 25px 0 60px;
    display: flex;
    flex-direction: column-reverse;
    height: 127px;
}
.newsHeadlines div > *
{
    display: block;
    float: none;
}

.newsHeadlines img
{
    display: inline;
    float: none !important;
    margin: 0 !important;
}
.newsHeadlines  div > a
{
    float: none !important;
    margin: 0 !important;
    height: 30px;
}

.newsHeadlines p
{
    display: none;
}


.newsHeadlines .publishedDate
{
    font-size: 12px;
    font-style: normal;
    height: 1em;
}

.newsHeadlines .spotlight h3 a,
.newsHeadlines .spotlight h4 a
{
    font-size: 22px;
    font-weight: bold;
    padding: 15px 0 20px 0;
    text-transform: uppercase;
    background: none !important;
    height: 85px;
    display: block;
}

@media (max-width: 768px)
{
    .newsHeadlines div
    {
        height: auto;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #444;
    }

    .newsHeadlines .spotlight h3 a,
    .newsHeadlines .spotlight h4 a
    {
        height: auto;
    }
    .newsHeadlines.justify-right *,
    .newsHeadlines.justify-left *
    {
        text-align: center !important;
    }
}

#videoSection
{
    padding-top: 50px !important;
}

#videoSection
{
    background: url("/content/dam/uc/smart/images/topbg.jpg");
    position: center center;
    min-height: 50vh;
}

.panel-header
{
color: #222;
font-size: 1.5em;
text-align: center;
}



.bounce:hover
{
    cursor: pointer;
}

@media (min-width: 768px)
{
    .ResponsiveHeader
    {
        background: #e00122 url(/content/dam/uc/smart/images/swoop-right.png) right top no-repeat;
    }
    
    #respbanner
    {
        background: transparent !important;
        max-width: 1200px;
        margin: 0 auto;
    }
    
    #respbanner .theNav
    {
        top: 30px ;
    }
    
    #respbanner .navbar-nav
    {
        float: right !important;
    }
    
    #respbanner .theNav .navbar li a
    {
        padding: 10px 14px;
        font-weight: normal;
        font-size: 1.2em;
    }
}
.paddedParsys
{
}
.swoopleft
{
    background: #e00122 url(/content/dam/uc/smart/images/swoop-left.png) left top no-repeat;
}

.responsiveParsys .affix
{
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1001;
}

.cq-wcm-edit .affix
{
    position: relative !important;
}

.affix .btn
{
    border: 0;
    border-radius: 0 !important;
    text-align: left;
}

.affix .btn *
{
    display: inline;
}


.affix .btn br
{
    display: none;
}

.affix .btn p:last-child
{
    display: none;
}

.affix .btn img
{
    width: 50px !important; 
    height: 50px !important;
}

.affix .btn h2
{
    font-size: 35px;
    vertical-align: middle;
    margin-left: 10px;
}

@media (max-width: 1200px)
{
    #affixedNav .btn h2
    {
        margin-top: 10px;
        font-size: 25px;
    }
    #affixedNav.affix .btn h2
    {
        font-size: 20px;
        margin-left: 0px;
    }
    #affixedNav .btn p:last-child
    {
        display: none;
    }
}

@media (max-width: 980px)
{


    .affix .btn img
    {
        display: none;
    }
    #affixedNav .btn h2
    {
        font-size: 20px;
        margin-bottom: 0;
    }
    #affixedNav.affix .btn h2
    {
        display: block;
        font-size: 15px;
        text-align: center;
        margin: 0;
    }
    
    #affixedNav .cq-colctrl-lt2020202020r-c0,
    #affixedNav .cq-colctrl-lt2020202020r-c4
    {
        width: 0% !important;
    }
    #affixedNav .cq-colctrl-lt2020202020r-c1,
    #affixedNav .cq-colctrl-lt2020202020r-c2,
    #affixedNav .cq-colctrl-lt2020202020r-c3
    {
        width: 31% !important;
    }
    
    
}

.affix .btn span
{
font-size: 1em !important;
float: left;
}

.navbar-form.navbar-right:last-child {
    margin-right: 5px;
}
button
{
    line-height: 20px;
}

.FooterBottom
{
    padding: 10px;
}

hr
{
	border-top: 1px solid #C5C5C5;
}

div.pullquote
{
	padding: 0 38px;
}
blockquote.pullquote {
	padding: 0;
}